Subject: In vitro mutagenesis

From: [email-masked] (Gregory Staurt May)
Date: 15 Jun 1995 16:10:20 GMT

I have a general question for the community regarding methods for in 
vitro mutagenesis.  We would like to make conditional lethal mutations
in a gene we have cloned.  We know the gene is essential so it should be 
possible to make such mutations.  What I would like is a simple random 
mutagenesis method that has been demonstrated by others that works.  Any 
and all suggestions are welcome.  I have thought of using Stratagene's 
XL1-Red strain for this.

Thanks,
Greg